.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c815 {margin-top:20px;} #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c836 {margin-top:20px;} #c839.component_ContentDisplay_Content {
 } #c842.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c801.component_Layout_Table {
margin: 0px;  } #c801 h2 {text-align:center;}
#c801 .component_ContentDisplay_Content {
height: 170px; box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
padding: 10px;
} #c816.component_Layout_Table {
margin: 0px;  } #c816 h2 {text-align:center;}#c816 .component_ContentDisplay_Content {height: 240px; box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);padding: 10px;} #c837.component_Layout_Table {
margin: 0px;  } #c837 .component_ContentDisplay_Content {
height: 110px; box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
padding: 10px;
} 
